 /* ----- Global properties declaration ----- */
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, map, object, embed {  
	margin:0; 
	padding:0; 
	border:0; 
}

body {
	font-size:12px; /* Fixes IE increase/decrease text size bug */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#455560;
	background:#455560 url(../images/bg.jpg) top left repeat-x;
	line-height:1.3em; /* Remember to update td and p declarations as well if this is changed */
	text-align:center;
}

/* ----- Generic Links ----- */
a:link, a:visited {
	color:#455560;
	text-decoration: underline;
}

a:hover, a:visited:hover { color:#637e91; }


/* ----- Text Elements ----- */
p {
	margin:0 0 1em 0;
	line-height:1.3em;
}

.larger { font-size:1.2em; }
.large { font-size:1.1em; }
.small { font-size:0.9em; }
.smaller { font-size:0.8em; }

/* ----- Image ----- */
img {
	border:0;
	vertical-align:middle;
}

.no_border { border:0; }

.bordered { border:1px solid #ccc; }

map { display:inline; }


/* ----- Page Breakers ----- */
hr {
	height:1px;
	color:#ccc;
	background-color:#ccc;
	border:0;
}


/* ----- Lists ----- */
ul, ol {
	margin:1em 0 1em 22px;
	padding:0;
	list-style-position:outside;
}

ul { list-style-type:disc; }
ol { list-style-type:decimal; }

ul li, ol li { margin:0 0 5px 0; }

li.clear { float:none !important;clear:both; }

ul.inline {
	margin:0;
	padding:0;
}

ul.inline li {
	display:inline;
	margin:0 5px 0 0;
}

/* ----- Positioning ----- */
.clearfix { display:inline-block; } /* for IE/Mac */
.clearfix:after {
	content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* Hide from IE on Mac \*/
.clearfix { display:block; }
/* \* */

.clear { clear:both; font-size:0; height:0; line-height:0; }
.fleft { float:left; }
.fright { float:right; }
.aleft { text-align:left; }
.aright { text-align:right; }
.acenter { text-align:center; }
.vtop, tr.vtop td { vertical-align:top; }
.vmiddle, tr.vmiddle td { vertical-align:middle; }
.vbottom, tr.vbottom td { vertical-align:bottom; }

/* ----- Begin Type Properties ----- */
h1,h2,h3,h4,h5,h6 {
	color:#455560;
	font-weight:normal;
	line-height:1.2em;
	margin:0 0 0.6em;
	text-transform:uppercase;
}

h1 { font-size:1.6em; }
h2 { font-size:1.5em; }
h3 { font-size:1.4em; }
h4 { font-size:1.2em; }
h5 { font-size:1.1em; }
h6 { font-size:1em; }

/* ----- Begin Table Properties ----- */
td, th {
	font-size:12px;
	line-height:1.3em;
}